{
    "tlExhibitions": {
        "exhibitions": "Expositions",
        "exhibitions_intro": "Sur cette page, vous trouverez un aper\u00e7u des expositions enregistr\u00e9es. En choisissant un lieu, vous pouvez limiter les r\u00e9sultats. L\u2019aper\u00e7u du calendrier vous permet de choisir la p\u00e9riode. Si vous combinez les deux options, vous d\u00e9couvrirez o\u00f9 cela vaut la peine d\u2019aller. L\u2019aper\u00e7u du calendrier vous permet d'obtenir plus d'informations sur une exposition en passant le curseur sur l\u2019intitul\u00e9. Un clic sur la date g\u00e9n\u00e8re un aper\u00e7u des expositions en cours \u00e0 cette date (et si la localisation a \u00e9t\u00e9 restreinte\u00a0:\u00a0celles \u00e0 cette date dans cette localisation). Un clic sur un intitul\u00e9 d\u2019exposition permet d\u2019en savoir plus sur l\u2019exposition concern\u00e9e.",
        "ongoing": "En cours",
        "past": "Pass\u00e9",
        "upcoming": "\u00c0 venir",
        "about_the_exhibition": "\u00c0 propos de l\u2019exposition",
        "export_calendar_entry": "Exporter l\u2019entr\u00e9e du calendrier",
        "calendar": "Calendrier",
        "complete_list": "Aper\u00e7u",
        "subscribe_rss": "RSS (expositions)",
        "filter_by_place": "S\u00e9lectionner un lieu",
        "remove_filter": "Supprimer le filtre",
        "exhibitions_current": "Expositions en cours",
        "exhibitions_past": "Expositions pass\u00e9es",
        "exhibitions_upcoming": "Expositions \u00e0 venir",
        "exhibitions_description": "Description",
        "exhibitions_from": "De",
        "exhibitions_until": "\u00c0",
        "url_web": "Site web de l\u2019exposition",
        "catalogue_link": "Catalogue de l\u2019exposition",
        "tour": "Visite de l\u2019exposition",
        "export_for_calendar": "Exporter pour le calendrier",
        "permanent_exhibition": "Exposition permanente",
        "permanent_exhibition_headline": "Exposition permanente",
        "tiles": "Masquer",
        "exhibition_image": "Afficher de l\u2019exposition",
        "publications": "Publications"
    }
}